/******************************************
*   Main or page navigation styles                       
******************************************/


/*Main Navbar */

#nav {
	font-size:.9em;
	background: #072a5a;
	}
	
#nav, #nav ul {
	list-style:none;
	line-height:1em;
}

#nav a, #nav a:hover {
	display: block;
	text-decoration: none;
	border:none;
	}

#nav li {
	float: left;
	list-style:none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #369;	
	}

#nav a {
	display:block;
	color: #F5CC78;
	padding:6px 12px;
	text-transform: uppercase;
	letter-spacing: .15em;
	}

#nav a:hover, #nav a:active {
			color: #EEB111;

	background:#333;
	text-decoration:none;
	}	

.current_page_item	a, #home .on  {
	background:#333;
color: #F5CC78;

}
	
	
	
/* Dropdown Menus for child pages */		

#nav li ul {/*first level dropdown*/
	position: absolute;
	z-index: 10;
	left: -999em;
	height: auto;
	width: 174px;
	border-bottom: 1px solid #666;
	}
	
#nav li ul ul {/*second level dropdown*/
	margin: -2em 0 0 172px;
}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}

#nav li li {
	width: 172px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	background:#999;
	line-height: 1.5em;

	}

/* dropdowns of current page*/
#nav li li a, #nav li li  {
	font-weight:normal;
	font-size:0.9em;
	color:#FEE7A5;
		background-color: #666666;

	}

#nav li li a:hover, #nav li li a:active {
	background: #072a5a;
}	
	
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {left: auto;}

a.main:hover {background:none;}



/* WP-SNAP STYLES */

ol.snap_nav {
	display: inline;
	float: left;
	clear: both;
	list-style: none;
	font-size: 1.15em;
	color: #005299;
	text-align: center;
}

ol.snap_nav li {
	display: block;
	float: left;
	padding: 0 .2em 0 0;

}

ol.snap_nav li a {
	font-weight: normal;
	color: #005299;
}

ol.snap_nav li.snap_selected a {
	/*cursor: text;*/
}

ol.snap_titles {
	clear: both;
	display: block;
	border: 2px solid #09C;
	list-style: none;
}

	

		
